
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Begin", "Begin", "{3B793A7B-A703-4330-92CA-E5A98665449A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Final", "Final", "{3C0FA92C-AB86-4627-88CA-DE0EAB4FCC90}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HMAC_final", "HMAC_final\HMAC_final.csproj", "{2B0D4EDA-3552-407D-8D7F-7A4DDEC671F2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RandomAES_final", "RandomAES_final\RandomAES_final.csproj", "{6593F9B4-FB41-49D0-98BF-01C66E9BB041}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PasswordAES_final", "PasswordAES_final\PasswordAES_final.csproj", "{C0D4ED7D-9562-42F9-BB55-D31E8FDE32E5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2B0D4EDA-3552-407D-8D7F-7A4DDEC671F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B0D4EDA-3552-407D-8D7F-7A4DDEC671F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B0D4EDA-3552-407D-8D7F-7A4DDEC671F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B0D4EDA-3552-407D-8D7F-7A4DDEC671F2}.Release|Any CPU.Build.0 = Release|Any CPU
		{6593F9B4-FB41-49D0-98BF-01C66E9BB041}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6593F9B4-FB41-49D0-98BF-01C66E9BB041}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6593F9B4-FB41-49D0-98BF-01C66E9BB041}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6593F9B4-FB41-49D0-98BF-01C66E9BB041}.Release|Any CPU.Build.0 = Release|Any CPU
		{C0D4ED7D-9562-42F9-BB55-D31E8FDE32E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0D4ED7D-9562-42F9-BB55-D31E8FDE32E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0D4ED7D-9562-42F9-BB55-D31E8FDE32E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0D4ED7D-9562-42F9-BB55-D31E8FDE32E5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{2B0D4EDA-3552-407D-8D7F-7A4DDEC671F2} = {3C0FA92C-AB86-4627-88CA-DE0EAB4FCC90}
		{6593F9B4-FB41-49D0-98BF-01C66E9BB041} = {3C0FA92C-AB86-4627-88CA-DE0EAB4FCC90}
		{C0D4ED7D-9562-42F9-BB55-D31E8FDE32E5} = {3C0FA92C-AB86-4627-88CA-DE0EAB4FCC90}
	EndGlobalSection
EndGlobal
